Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvpolyAttr

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase

## Abstract

This class is a sub class which has the state of filled or hatched, line width, blink type, etc.

## Function

- Provides the property: the status of filled or hatched.
- Provides the property: the line width
- Provides the property: the blink type

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003